@import url(layout.css);
body {
	margin: 0px;
	background-color: #555533;
    font-family: Arial, Georgia, "Times New Roman", Times, Serif;
	font-size: 0.8em;
	padding: 0px;
}
/* Formatvorlagen für DIV-Tags */
#container {
	border-right: 5px solid #666644;
	border-left: 5px solid #666644;
	border-bottom: 5px solid #666644;
	background-color: #283227;
	background-position: left top;
	background-attachment: scroll;
}

.wrapButtons {
	text-align:center;
	font-size:12px;
	font-family:Arial, Georgia, "Times New Roman", Times, Serif;
	}

.onButton {
	width:100px;
	height:30px;
	margin:10px 30px 0px 15px; /* o-r-u-l */
	color:#444422;
	background-color:#EEEECC;
	border-radius:10px;
	font-weight:bold;
	font-size:12px;
	}
.iframe {
     position: relative;
     height: 750px;
     width: 1020px;
     overflow: auto;
     }

.style4 {
	border: 1px solid #999977;
	background-color: #CCCC99;
	color:#444422;	
	text-align: left;
	font-weight:bolder;
	font-weight: 600; 
	font-style: bolder;
	height: 50px;
	}

.style5 {
	border: 2px solid #999977;
	background-color: #CCCC99;
	color:#444422;	
	text-align: left;
	font-weight:bolder;
	font-weight: 600; 
	font-style: bolder;
	height: 100px;
	font-size:12px;
	}


#masthead {
	background-color: #EEEECC;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	padding: 10px;
}

html>body #navigation {
	border: inset;
	overflow: hidden;
}
#content_container {
	background-color:#FFFFFF;
	padding-left 20px;
}




#column_left {
	float: left;
	position: relative;
}

/* Formatvorlagen für Mastertitel */
#masthead h1 {
	color: #555533;
	font-style: italic;
	font-size: 2.6em;
	margin: 0px;
	text-align: right;
}
#masthead h3 {
	margin-top: .4em;
	color: #999977;
	margin-bottom: 0px;
	text-align: right;
	font-size: 1.4em;
	font-style: italic;
	font-weight: normal;
}
#masthead a {
	color: #555533;
	text-decoration: none;
}


/* Formatvorlagen für die rechte Spalte */

#column_right {
	background-color: #F9F9EC;
	padding-bottom: 30px;
	background-position: left bottom;
	background-attachment: scroll;
	margin-right: 5px;
	margin-top: 8px;
	border-right: 1px solid #666644;
	border-left: 1px solid #666644;
}
#column_right h4 {
	color: #666644;
	margin-top: 0px;
}
#column_right p {
	color: #444422;
	margin-top: 0px;
	font-size: 0.9em;
}
#column_right a {
	color: #6A6AB4;
}
#column_right a:hover {
	background-color: #EEEECC;
}
/* Formatvorlagen für die linke Spalte */
h1 {
	font-size: xx-large;
	color: #222200;
	margin-top: 0px;
}
h2 {
	font-size: x-large;
	color: #333311;
	margin-top: 0px;
}
h3 {
	font-size: large;
	color: #444422;
	margin-top: 0px;
}
h4 {
	font-size: medium;
	color: #555533;
	margin-top: 0px;
}



